.action-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #4d90fe;
    background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
    background-image: linear-gradient(top,#4d90fe,#4787ed);
    border: 1px solid #3079ed;
    color: #fff;
}

.action-button.action-button-disabled {
    background: #4d90fe;
    opacity: .5;
}

.action-button.action-button-hovered,
.action-button.action-button-outline.action-button-hovered {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #357ae8;
    background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
    background-image: linear-gradient(top,#4d90fe,#357ae8);
    border: 1px solid #2f5bb7;
    border-bottom-color: #2f5bb7;
}

.action-button.action-button-outline {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}